/*
Theme Name: Visual Composer Starter Child
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: WPBakery
Author URI: http://visualcomposer.io
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/

.container {
	width: 100%;
	padding: 0 1.75rem;
}

/** Nav Bar **/
#header .navbar {
	border-bottom: 1px solid #DEDEDE;
}

/** Docs Archive (home) view **/
.wedocs-doc-link { display: none; }

.wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single .inside {
	padding: 0;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single {
	padding: 0;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single:before,
.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections li:before, 
.article-child.well ul li:before {
	display: none;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single h3 {
	margin-bottom: 0.75rem;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single h3,
.wedocs-single-wrap .wedocs-sidebar h3.widget-title {
	border: none;
	padding: 0;
	font-size: 22px;
	font-weight: inherit;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single h3 a {
	color: #557cbf;
	padding: 0.75rem 0;
	display: block;
	border: none;
}

.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections {
	margin: 0;
	border: 1px solid #DEDEDE;
	border-bottom: none;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections > li {
	padding: 0;
}
.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections > li a {
	border-bottom: 1px solid #DEDEDE;
	display: block;
	padding: 0.75rem;
}

/** Docs Sidebar **/
.wedocs-single-wrap .wedocs-sidebar {
	background-color: #FBFBFB;
}
.wedocs-single-wrap .wedocs-sidebar h3.widget-title {
	padding: 1.75rem 1.75rem;
	margin: 0;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li a {
	padding: 0.75rem 1.75rem;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li > a {
	color: inherit;
	border-bottom: 1px solid #DEDEDE;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_parent > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_ancestor > a {
	background: transparent;
	color: #2b4b80;
}

/** Breadcrumbs **/
.wedocs-single-wrap .wedocs-single-content ol.wedocs-breadcrumb,
.wedocs-single-wrap .wedocs-single-content ol.wedocs-breadcrumb a {
	color: #cccccc;
}
.wedocs-single-wrap .wedocs-single-content ol.wedocs-breadcrumb li:nth-child(3), .wedocs-single-wrap .wedocs-single-content ol.wedocs-breadcrumb li:nth-child(4) {
	display: none;
}

/** Main docs container **/
.wedocs-single-wrap .wedocs-single-content {
	border-left-color: #DEDEDE;
	padding: 1.75rem;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer {
	color: #cccccc;
}

.wedocs-doc-nav {
	border-bottom: none;
	margin: 0.75rem 0 0px 0;
	padding: 1.75rem 0 0;
}

/* article child */
.article-child.well {
	background: #FBFBFB;
	border-color: #DEDEDE;
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0;
}
.article-child.well ul {
	margin-bottom: 0;
}
.article-child.well ul li {
	padding-left: 0;
}

/** Tables **/
.entry-content table, .comment-content table {
	table-layout: inherit;
}
.entry-content table tr:nth-child(1) {
	background-color: #FBFBFB;
	color: #333333;
	font-weight: bold;
}
.entry-content table tr th, .entry-content table tr td {
	border-color: #DEDEDE;
}

/* Responsive Videos */
.entry-content .vcs-video-wrap {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.vcs-video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.vcs-video-container iframe, 
.vcs-video-container object, 
.vcs-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
	max-width: 100%;
}